/*
=========================================

Project Name: Rodney Mathers
Creation date: 3 June 2016
Last modified: 7 June 2016
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================

*/

body { font-family: 'Georgia', serif;font-size: 16px;line-height: 1.5625;color: #333;background-color: #d5d5d5; }
h1 { font-size:20px;color:#333;font-weight:400;margin:0px;line-height:22px; }
h2 { font-size:18px;color:#333;line-height:28px;margin-top:0px;margin-bottom:15px; }
h2.white { color:#FFF; }
h3 { font-size:14px;font-weight:400;color:#00a6dd;text-transform:uppercase;padding-left:20px; }
img.align-left { float:left;margin-right:20px; }
.lead { font-size:17px;line-height:24px;}
.download-link { display:block;padding:5px 0px; }
label { font-weight:400;font-size:14px;}

.navbar-default {background-color: transparent;border-color: #ddd;}
.navbar { margin-bottom:0;background:#f5f5f5;border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;border-right:0;border-left:0;border-radius:0px;}
.navbar-header {}
.navbar-brand { font-size:12px; }
.navbar-brand {text-indent: -9999px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.navbar-default .navbar-collapse { border-color: #ddd;border-radius: 0px; }
.navbar-default .navbar-toggle {border-radius: 0px;border-color: #333;background-color: #333;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color:#000;}
.navbar-default .navbar-nav>li>a {font-size:16px; border-right: 1px solid #ddd;color: #333;display: block;padding: 12px 20px 6px 20px;position: relative;text-decoration: none;}
.navbar-default .navbar-nav>li>a:hover { color:#333;background-color:#FFF; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #333;background-color: #FFF;}

.nopad { padding-left:0px;padding-right:0px;}
.padded-vert { padding:30px 0px; }
#wrap {-moz-box-shadow: 0 0 5px #999;-webkit-box-shadow: 0 0 5px #999;background-color: #fff;box-shadow: 0 0 5px #999;padding: 0;}
#footer { margin-top:40px;background-color: #f5f5f5;border-top: 1px solid #ddd;padding:10px 15px 0px 15px;}
.gototop, .creds { float:none;text-align:center;font-size:14px; }
.form-horizontal .form-group {margin-left: 05px;margin-right: 0px; }
.help-block { font-size:14px; }

@media (min-width: 768px) {
	
	.navbar { min-height:34px; }
	.navbar-header { display:none; }
	.navbar-default .navbar-nav>li>a {border-right: 1px solid #ddd;font-size:14px;color: #333;display: block;padding: 7px 20px 6px;position: relative;text-decoration: none;}
	.navbar-default .navbar-nav>li>a:hover { color:#333;background-color:#FFF; }
	.padded-horiz { padding:0px 30px; }
	.gototop { float:left; }
	.creds { float:right;text-align:right; }
	
}

@media (min-width: 992px) {
	
	.container { width:900px; }
	#wrap { width: 900px;margin: 15px auto; }
	.navbar-default .navbar-nav>li>a {padding: 7px 33px 6px;}
	
}

@media (min-width: 1200px) {	
	
}
